body {
	background: rgb(220, 220, 220);
}

img.a {
	vertical-align: bottom;
	border: 20px;
	border-bottom #999;
	color: #ff1e42;
}

input, button {
	border-radius: 20px;
	height: 2em;
	align-items: center;
	justify-content: center;
	height: 50px;
	margin: 0.1em 0.1em;
	font-family: sans-serif;
	
}

/*#textbox {
	border-radius: 20px;
	height: 2em;
	align-items: center;
	justify-content: center;
	
}*/


.button {
	height: 3.8em;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	justify-content: center;
	border-radius: 20px;
	align-items: center;

	
}

/*Ändert Farbe bei berührung mit Maus*/
.button:hover {
	background-color: rgb(150, 150, 150);
	color: rgb(220, 220, 220);

	
}

.pictures{
	/*border: 2px solid;*/
	border-color: rgb(100, 100, 100);
	background-repeat: no-repeat;
	border-radius: 20px;
	background-size: cover;
	text-align: center;
}

/*Sorgt für die Darstellung von Bild und Daten nebeneinander*/
.weatherInfos{
	display:grid;
	grid-template-columns: 2.2fr 10fr ;
	padding-top: 1.5em;
	padding-left: 0.5em;
}



h1{
	font-size: 60px;
	padding: 0px;
	line-height: 5px;
	padding-left: 20px;
	font-family: sans-serif;
}

h2{
	font-size: 40px;
	font-family: sans-serif;
	line-height: 20px;
	padding-left: 10px;
}

h3 {
	font-size: 25px;
	padding: 0px;
	margin: 0em;
	line-height: 8px;
	padding-left: 20px;
	font-family: sans-serif;
}

p{
	font-size: 20px;
	line-height: 8px;
	padding-left: 20px;
	font-family: sans-serif;
}

footer {
	position: fixed;
	bottom:0;
}

